Subject: bug#36459: 27.0.50; octave-mode ElDoc support bug

From: Leo Liu <[email-masked]>
Date: Thu, 08 Aug 2019 20:39:49 +0800

On 2019-08-08 08:09 -0300, Mauro Aranda wrote:
> Hello Leo.

Hi Mauro,

> The deprecated function is usage, not print_usage.  The usage function
> was deprecated in GNU Octave 4.0, and in the 4.4 version it
> has been removed.

Thanks for the clarification. I misread the comment in the patch to mean
print_usage is deprecated.

Hi Eli,

octave-eldoc-function-signatures is broken for too long. I wonder if it
is possible to merge Mauro's patch for the upcoming 26.3 release so that
there is at least one working version in 26.x releases? Thanks.

Leo